M_ActivityFortuenShopCFG = {}

function M_ActivityFortuenShopCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityFortuenShopCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, ItemName = "刷新令x1", ItemId = 191, ItemCont = 1, ExchangeId = 210, ExchangeCount = 5}
	self.datas[2] = {ID = 2, ItemName = "金币x15万", ItemId = 1, ItemCont = 150000, ExchangeId = 210, ExchangeCount = 5}
	self.datas[3] = {ID = 3, ItemName = "兑换石x5", ItemId = 41, ItemCont = 5, ExchangeId = 210, ExchangeCount = 15}
	self.datas[4] = {ID = 4, ItemName = "黄金鱼雷x1", ItemId = 26, ItemCont = 1, ExchangeId = 210, ExchangeCount = 35}
	self.datas[5] = {ID = 5, ItemName = "金币x300万", ItemId = 1, ItemCont = 3000000, ExchangeId = 210, ExchangeCount = 100}
	self.datas[6] = {ID = 6, ItemName = "双管炮台x1", ItemId = 516, ItemCont = 1, ExchangeId = 210, ExchangeCount = 100}
	self.datas[7] = {ID = 7, ItemName = "钻石鱼雷x1", ItemId = 27, ItemCont = 1, ExchangeId = 210, ExchangeCount = 135}
	self.datas[8] = {ID = 8, ItemName = "定海神针x1", ItemId = 96, ItemCont = 1, ExchangeId = 210, ExchangeCount = 450}
end

M_ActivityFortuenShopCFG:init()
